.action_block_elements {
	position: relative;
}

.catalog_search {
    width: 0;
    height: 90px;
    overflow: hidden;
	position: absolute;
	top: 0;
	right: 95px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.catalog_search._open {
    /*width: 320px;*/
	width: 390px;
	right: 90px;
	background: #fff;
	z-index: 2;
	border-left: 1px solid #dfdfdf;
}

.search-form {
    display: block!important;
    /*margin: 18px 0 0 -10px;*/
}

.search-form .search_button
{
	background: url(images/red_search.png) no-repeat;
	background-size: contain;
	display: block;
    width: 20px;
    height: 30px;
    border: none;
    position: absolute;
    top: 35px;
    left: -50px;
}
.search_icon_wrapper
{
	display: block;
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0;
    right: 10px;
	cursor: pointer;
}
.search_icon_wrapper:hover
{
	background-color: #831111;
}
.search_icon
{
	background: url(images/white_search.png) no-repeat;
	background-size: contain;
    display: block;
    width: 35px;
    height: 35px;
    border: none;
    position: absolute;
    top: 10px;
    left: 9px;
}
.search_icon.active
{
	display: none;
}


.header .header-search-icon._open {
	background: #514344;
	/*background-image: url(images/search_close_small.png);*/
}

.header .header-search-icon._open:after {
	content: 'y';
	color: #fff;
	font-size: 15px;
}

.catalog_search .search-suggest
{
    /*background: #fff;
    position: absolute;
    right: 15px;
	width: 270px;
    height: 35px;
    font-size: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/

	width: 90%;
	margin: 25px 0 0 20px;
	outline: none;
	border: 1px solid #dfdfdf;
	padding: 13px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 13px;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;


}

.catalog_search .search-suggest:focus {
	background: #fff!important;
}